settingsLogin | Registersettings
리눅스 관련 모든 질문답변을 올려주세요! 100% 무료입니다! -Ask Ubuntu KR
Show Menu

7시간과의 사투끝에 우연히 커뮤니티를 찾게되어 올립니다. glib-2.0에서 이미 깔려있는 pcre최신버젼의...

0 좋아요 0 싫어요
7시간과의 사투끝에 우연히 커뮤니티를 찾게되어  올립니다. glib-2.0에서 이미 깔려있는 pcre최신버젼의 유니코드 지원하지 않는다는 것을 문제삼습니다. 다운받을 때에는 유니코드 지원한다고 나와있었는데 pcretest로 확인해보니 지원 안 한다네요. 어떻게 해야할까요
문의 2016 7월 31 기타 DSP
  

1 답변

0 좋아요 0 싫어요
sudo apt-get install libpcre3-dev
답변됨 2017 1월 15 drake
Hosting by Microsoft MeltingPot/maru intermet
...